Jump to content

mattwilkie

Members
  • Posts

    35
  • Joined

  • Last visited

Posts posted by mattwilkie

  1. Reply SOLVED IT - What I needed to do was reload the old theme into the Themes folder so it recognised there was an "existing". As it seems when it removed it on the auto update that Prestashop was locked into the original theme I had on 1.4 but it had removed it so couldn't default to the new theme.

     

    Now once it recognises your old theme in the backend just go to Preferences>Themes> Advanced Settings (Top right of your theme).

     

    Now you will see an option of your old "default" theme or choosing the new default-bootstrap so just swap them over and it will load the new theme and get rid of the bug.

  2. I have the same issue from updating from 1.4 backend works but can't get it to swap out the theme.
     When you try to change it to the new "default" that came with updating to 1.6 I get this error and it refuses to update to the default theme for 1.6

     

    Duplicate entry '10-0-1' for key 'PRIMARY'
     

    INSERT INTO `ps_hook_module` (`id_module`, `id_shop`, `id_hook`, `position`)									VALUES (10, 1, 0, 1)
  3. Appreciate help with this issue I am on a 1.4 version of Prestashop. I have downloaded it to Localhost to do an update and also duplicate the site once its upto date.

     

    1. It has the loop where it tries to go to the online server, I have changed the URL in phpmyAdmin.

    2. I cannot access the URL change inside the backend due to it not recognising my password.

    3. I can reach the backend by .com/superuser

    4. But if I do just the .com it goes online to the main site.

    5. Have gone through the process of finding the cookie etc. but it hasn't worked spent 5 hours on this so far. Been through the above steps.

    6. Requested new email also doesn't send.

     

    Any ideas??

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More